[repositories] devel: [groups] [packages] [maintainers] [changelog]

 empathy: A messaging program which supports text, voice, video chat, and file transfers over many different protocols (source)

Name:empathy
Release:3.25.90-2mamba
Group:Graphical Desktop/Applications/Internet
Maintainer:silvan
Description:Empathy is a messaging program which supports text, voice, video chat, and file transfers over many different protocols. You can tell it about your accounts on all those services and do all your chatting within one application.
Empathy uses Telepathy for protocol support and has a user interface based on Gossip. Empathy is the default chat client in current versions of GNOME, making it easier for other GNOME applications to integrate collaboration functionality using Telepathy.
License:GPL
Size:4.75 MB
Download:empathy-3.25.90-2mamba.src.rpm
URL:https://wiki.gnome.org/action/show/Apps/Empathy
Specfile:empathy.spec
Sources:empathy-3.25.90.tar.xz
Build time:Tue Aug 21 2018
Built RPMS:empathy(i586) empathy-debug(i586) libempathy(i586) empathy(x86_64) empathy-debug(x86_64) libempathy(x86_64)
Build requirements:cheese-devel [>=3.18.1-1mamba] clutter-gst2-devel clutter-gtk-devel farstream-devel [>=0.2.8] glibc-devel gnome-desktop-devel gnome-online-accounts-devel libGL-devel libICE-devel libSM-devel libX11-devel libXau-devel libXcomposite-devel libXdamage-devel libXdmcp-devel libXext-devel libXfixes-devel libXi-devel libXrandr-devel libXrender-devel libXt-devel libaccount-plugin-devel libaccounts-glib-devel libatk-devel libbzip2-devel libcairo-devel libcanberra-devel libclutter-devel libcogl-devel libdbus-devel libdbus-glib-devel libdrm-devel libdw-devel libenchant-devel libexpat-devel libffi-devel libfolks-devel libfontconfig-devel libfreetype-devel libgbm-devel libgcr-devel libgcrypt-devel libgdk-pixbuf-devel libgee-devel libgeocode-glib-devel libglib-devel libgmp-devel libgnutls-devel libgpg-error-devel libgraphite2-devel libgst-plugins-base-devel libgstreamer-devel libgtk-devel libharfbuzz-devel libicu-devel libjpeg-devel libjson-glib-devel libltdl-devel liblzma-devel libnettle-devel libnotify-devel libogg-devel libopenssl-devel libp11-kit-devel libpango-devel libpng-devel libpulseaudio-devel [>=8.0-1mamba] libpulseaudio-glib-devel libsecret-devel libselinux-devel libsignon-glib-devel libsoup-devel libsqlite-devel libstdc++6-devel libtasn1-devel libtdb-devel libudev-devel libuuid-devel libvorbis-devel libwebkit-gtk3-devel libwebp-devel libxcb-devel libxml2-devel libxslt-devel libz-devel telepathy-account-widgets telepathy-farstream-devel telepathy-glib-devel telepathy-logger-devel telepathy-mission-control-devel trousers-devel
Changelog:Tue Aug 21 2018 - silvan (3.25.90-2mamba)
- rebuilt with farstream 0.2.8
Sat Dec 23 2017 - silvan (3.25.90-1mamba)
- update to 3.25.90
Sat Sep 09 2017 - autodist (3.12.14-1mamba)
- automatic version update by autodist

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.